<!doctype html>
<html style="font-family: arial">
<head>
  <meta charset="utf-8">
  <title>NgThales</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link href="styles.7843b52643446e20f98f.bundle.css" rel="stylesheet"/></head>
<body>
  <app-root>Loading...</app-root>
<script type="text/javascript" src="inline.a0621544646bc6f1e2a8.bundle.js"></script><script type="text/javascript" src="scripts.d3181458c23cad67d9cd.bundle.js"></script><script type="text/javascript" src="vendor.c1f3a0b77b40569b8734.bundle.js"></script><script type="text/javascript" src="main.89c7bd12c819cdd9a6ab.bundle.js"></script></body>
</html>
